## ftester 1.0

=== debian/changelog ===
ftester (1.0-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 1.0-1kali2.
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Update d/watch to use the github api
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 17 Jan 2023 15:23:07 -0600

ftester (1.0-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use secure URI in Homepage field.

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Dec 2020 16:57:43 +0100

ftester (1.0-1kali1) kali-dev; urgency=medium

  * Muliple packaging cleanups
  * Use appropriate helpers to install files
  * Change package to Architecture: all and use perl auto dependencies
  * Use kali in the version string to clearly indicate its origin.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 06 Sep 2018 16:39:04 +0200

ftester (1.0-1) kali; urgency=low

  * Initial release

 -- Emanuele Acri <crossbower@kali.org>  Thu, 07 Feb 2013 12:46:30 +0100
