=== debian/control ===
Source: ftester
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Emanuele Acri <crossbower@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://dev.inversepath.com/ftester/
Vcs-Git: https://gitlab.com/kalilinux/packages/ftester.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ftester

Package: ftester
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnetpacket-perl, libnet-rawip-perl, libnet-pcap-perl
Description: Tool for testing firewalls and Intrusion Detection System (IDS)
 The Firewall Tester (FTester) is a tool designed for testing firewall
 filtering policies and Intrusion Detection System (IDS) capabilities.
 .
 Features:
  * firewall testing
  * IDS testing
  * simulation of real tcp connections for stateful inspection firewalls and IDS
  * TCP connection spoofing
  * IP fragmentation / TCP segmentation
  * IDS evasion techniques
