=== debian/watch ===
version=4
opts="searchmode=plain, \
filenamemangle=s/.+\/@PACKAGE@-@ANY_VERSION@.tar.gz/@PACKAGE@-$1\.tar\.xz/" \
https://api.github.com/repos/f-secure-foundry/@PACKAGE@/releases \
https://github.com/f-secure-foundry/@PACKAGE@/releases/download/2d8f0eb/@PACKAGE@-@ANY_VERSION@.tar.gz
