## ftester 1.0+git20170213.2.2d8f0eb

=== debian/changelog ===
ftester (1.0+git20170213.2.2d8f0eb-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 06 Apr 2022 11:36:57 -0000
