=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Emanuele Acri <crossbower@kali.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.1
+Standards-Version: 4.5.0
 Homepage: https://dev.inversepath.com/ftester/
 Vcs-Git: https://gitlab.com/kalilinux/packages/ftester.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ftester
