=== debian/watch ===
version=4
http://dev.inversepath.com/ftester/ftester-(\d.*)\.tar\.gz
